
Foreman - Feature #1577

Provide configuration to change Foreman root url

04/18/2012 04:48 AM - Lukas Zapletal

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Plugin integration   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Katello and Foreman is expected to run on the same server. Since default ports HTTP and HTTPS are already used by Katello and

its backend engines, Foreman will need to be working with a prefix. Since Anaconda installer have problems with kickstarting from

different ports than standard 80 and 443, this configuration variable will be likely necessary to support Katello/Foreman kickstarting.

Related issues:

Is duplicate of Foreman - Bug #1463: Incorrect Redirect from Environments and... Closed 01/20/2012

History

#1 - 07/11/2012 05:42 AM - Ohad Levy

- Status changed from New to Duplicate

#2 - 07/11/2012 05:42 AM - Ohad Levy

- Target version set to 1.0

#3 - 03/16/2020 03:11 PM - Tomer Brisker

- Category changed from 47 to Plugin integration
